1. J_Rock's Avatar
    I went to look at RIM's website about BB Maps and saw that they say it is only compatable with 4.1 or 4.2 OS. Is this true? When I first got my 8330 it was on OS 4.3 and it was on my BB. I remember using it. Now after some OS upgrades I noticed it is no longer there. I am confused....
    11-15-08 12:46 PM
  2. MJThib's Avatar
    You need to have it selected in the App Loader of the Desktop Manager to install on your device.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-15-08 03:03 PM
LINK TO POST COPIED TO CLIPBOARD